
rutaDefault:
    path: /usuario/handleSucursalUsuario
    controller: App\Controller\UsuarioController::handleSucursalUsuario
homepage:
    path: /
    controller: App\Controller\CasoController::index
    defaults:
        template: default/homepage.html.twig
        _locale: '%locale%'

# fos_user:
#     resource: "@FOSUserBundle/Resources/config/routing/all.xml"
